Subject: [clue] call on Mandating using DTLS/SRTP for all media in CLUE signaling draft

From: "Roni Even" <[email-masked]>
Date: Tue, 31 Mar 2015 21:11:11 +0300

Hi,

In IETF 91 there was according to the meeting notes Rough consensus in favor
of mandating DTLS/SRTP for all media in CLUE signaling draft. There was no
follow up discussion on the list.
The topic was presented again in IETF92 and the comments were made for
having DTLS/SRTP but Mandate only the support and not the use.
 
The WG chairs are looking for which direction to take. I see three options
 
1.       DTLS/SRTP MUST be used as in the current 05 draft section 13
2.       DTLS/SRTP MUST be supported (and have some text about when not to
use)
3.       DTLS/SRTP MUST be supported and SHOULD be used (and some text about
when not to use)
 
Please provide feedback about which text to use by April 15th 
 
Note that the current text is option1 and if no comments it will need to
stay
 
Thanks
Roni Even
CLUE WG co-chair